{
  "scripts": {
    "test": "jest --verbose",
    "aeg": "date",
    "lint": "eslint --format node_modules/eslint-friendly-formatter --config .eslintrc.yml --ignore-path .gitignore --ext .js ."
  },
  "devDependencies": {
    "eslint": "^5.16.0",
    "eslint-friendly-formatter": "^4.0.1",
    "jest": "^24.8.0"
  },
  "dependencies": {
    "faker": "^4.1.0",
    "husky": "^1.3.1"
  },
  "husky": {
    "hooks": {
      "pre-commit": "npm run lint",
      "...": "..."
    }
  }
}
